Issue 54499 - Undoing deletion of section deletes picture
Summary: Undoing deletion of section deletes picture
Status: CLOSED FIXED
Alias: None
Product: Writer
Classification: Application
Component: code (show other issues)
Version: 680m125
Hardware: All All
: P3 Trivial (vote)
Target Milestone: ---
Assignee: eric.savary
QA Contact: issues@sw
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-09-12 16:26 UTC by eric.savary
Modified: 2013-08-07 14:40 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description eric.savary 2005-09-12 16:26:06 UTC
(this is a f'up of: issue 46421)

1. Open bugdoc from:
http://www.openoffice.org/nonav/issues/showattachment.cgi/24478/test.sxw
2. Mark paragraph 1 and insert a section. Paragraph 1 is is now in a section.
Make sure that there is only one paragraph in the section. 
3. Place cursor before "Im Bild A"
4. Press backspace
5. Undo the change -> Graphic disappears.
Comment 1 andreas.martens 2006-02-22 15:54:46 UTC
Undo tasks are my new hobby ;-)
This one will be fixed within CWS swstability01.
Comment 2 andreas.martens 2006-02-27 16:01:38 UTC
Fixed in CWS swstability01
undel.cxx 1.14.58.1
undobj.cxx 1.17.172.1
Comment 3 andreas.martens 2006-03-17 12:37:15 UTC
Fixed in CWS swstability01.

re-open issue and reassign to es@openoffice.org
Comment 4 andreas.martens 2006-03-17 12:37:23 UTC
reassign to es@openoffice.org
Comment 5 andreas.martens 2006-03-17 12:37:26 UTC
reset resolution to FIXED
Comment 6 eric.savary 2006-03-17 14:58:08 UTC
Verified in cws swstability01
Comment 7 eric.savary 2006-04-13 13:44:22 UTC
Ok in src680m163